Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.wsdl.toJava
Class DuplicateFileException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.apache.axis.wsdl.toJava.DuplicateFileException

All Implemented Interfaces:
  java.io.Serializable

public class DuplicateFileException
extends java.io.IOException

Class DuplicateFileException

Version:
  %I%, %G%
See Also:
  Serialized Form

Constructor Summary
`DuplicateFileException(java.lang.String message, java.lang.String filename)` Constructor DuplicateFileException

Method Summary
`java.lang.String` | `getFileName()` Method getFileName

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DuplicateFileException

    public DuplicateFileException(java.lang.String message,
                                  java.lang.String filename)

  Constructor DuplicateFileException

Parameters:
  `message` -
  `filename` -

Method Detail

### getFileName

    public java.lang.String getFileName()

  Method getFileName

  Returns:

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.